### Name: hgug4100aOMIM
### Title: Map between Manufacturer Identifiers and Mendelian Inheritance
###   in Man (MIM) identifiers
### Aliases: hgug4100aOMIM
### Keywords: datasets

### ** Examples

        x <- hgug4100aOMIM
        # Get the probe identifiers that are mapped to a OMIM ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the OMIM for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



